.container-box{
    -fx-background-color: #86bbe7;
}
.content-box{
    -fx-background-color: #9deae4;
    -fx-background-radius: 8;
}
.controller-button{
    -fx-background-color: white;
    -fx-background-radius:15;
}
.jfx-check-box{
    -fx-padding: 10px;
    -fx-border-insets: 10px;
    -fx-background-insets: 10px;
}
.tab-pane.invisible_tabs {
    -fx-tab-max-height: 0 ;
}
.tab-pane.invisible_tabs .tab-header-area {
    visibility: hidden ;
}
.resize_panel{
    -fx-background-color: #fc791a;
    -fx-opacity: 0;
}
